[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security vulnerability in Perl for AIX

ID: oval:org.secpod.oval:def:21282Date: (C)2014-10-07   (M)2017-09-22
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s): perl.rte

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
Product:
perl.rte
Reference:
perl_advisory3.asc
CVE-2012-5526
CVE-2013-1667
CVE    2
CVE-2012-5526
CVE-2013-1667
CPE    60
cpe:/a:perl:perl:5.8.10
cpe:/a:perl:perl:5.10.0:rc1
cpe:/a:perl:perl:5.10.0:rc2
cpe:/a:perl:perl:5.12.1
...

© 2013 SecPod Technologies